body {
	font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
	background: #e9eaed;
	overflow-x: hidden;
}

.grid-box {	min-height: 300px; }

	.section-nav { margin: 20px 0; }

	.page-desc {
		padding: 20px 20px 10px;
		border-left: solid #eee;
		background-color: #f4f8fa;
		border-color: #5bc0de;
		margin: 20px 0;
	}

.text-list>li { margin-bottom: 5px; }

.gallery-img { margin: 10px 10px 0 0; }
.gallery-container {
	overflow: hidden;
	width: 100%;
}

.thumb-spaced {
	margin-right: 10px;
}

.extlink:after {
	font-family: FontAwesome;
	content: ' \f08e';
}

.inner-wrapper { background: #e7e7e2; }

.navbar { margin-bottom: 0; } 
.navbar-brand {
	display: block !important;
	height: 50px !important;
}

a.navbar-brand:hover { background: #eee !important; }

#follow-btn {
	height: 50px;
	padding-right: 23px;
	color: #777;
	text-decoration: none !important;
}

#follow-btn:hover {
	color: #333;
	text-decoration: none;
}

.rss-btn { margin-top: 5px; }

.footer {
	background: #f5f5f5;
	margin: 20px auto 0;
	min-height: 90px;
	text-align: center;
	padding: 20px;
	clear: both;
	overflow: hidden;
}

.sidebar {
	overflow: hidden;
	border-radius: 2px;
	background: #fff;
	padding-top: 20px;
}

.sb-item {
	width: 300px;
	margin: 0 auto 20px;
}

.sb-300x250 {
	width: 300px;
	height: 250px;
	background: #eee;
}

.sb-space {
	height: 270px;
	width: 25px;
	float: left;
}

.footer-left { text-align: left; }
.footer-mid { text-align: left; }
.footer-right { text-align: left; }

.fa-google-plus-square { color: #dd4c39; }
.fa-tumblr-square { color: #3e5a70; }
.fa-rss-square { color: #fe9900; }
.fa-twitter-square { color: #58a8e2; }
.fa-facebook-square { color: #284486; }

.heading { font-size: 150%; }

.social { line-height: 23px; }

.social-link {
	font-size: 20px;
	color: #333;
	padding-left: 20px;
}

.social-link:hover { text-decoration: none; }

.social-label {
	font-size: 18px;
	position: relative;
	top: -4px;
	left: 7px;
}

.subtome {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	border: 0px;
	background: transparent;
	z-index: 2147483647;
}

.img-full {
	display: block;
	margin: 0 auto 15px;
}

.author { margin: 0 0 20px; }

.img-full {
	display: block;
	margin: 0 auto 15px;
	border-radius: 6px;
}

h1, h2, h3 { margin-top: 0; }

.shadow {
	border:1px solid #d8d8d8;
	border-radius:2px;
	border:1px solid;
	border-color:#e5e6e9 #dfe0e4 #d0d1d5;
	-webkit-box-shadow:rgba(0,0,0,.1) 0 1px 1px;
	-moz-box-shadow:rgba(0,0,0,.1) 0 1px 1px;
	box-shadow:rgba(0,0,0,.1) 0 1px 1px;
	border-radius:5px;
}

.shadowed {
	-moz-box-shadow: 0 1px 5px rgba(0,0,0,0.5);
	-ms-box-shadow: 0 1px 5px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.5);
	box-shadow: 0 1px 5px rgba(0,0,0,0.5);
}

#content {
	padding: 25px;
	background: #fff;
	overflow: hidden;
}

.latest-list-item {
	clear: both;
	overflow: hidden;
	border-bottom: 1px dotted #ccc;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.latest-list-item > a {
	text-decoration: none;
}

.latest-list-item:last-child {
	border-bottom: none;
	padding-bottom: 0;
}

.latest-thumb {
	margin: 0 10px 10px 0;
	float: left;
}

.latest-thumb:last-child { margin-bottom: 0; }

.thumb-left {
	float: left;
	margin: 0 10px 10px 0;
}

.thumb-right {
	float: right;
	margin: 0 0 10px 10px;
}

.last-updated { margin-top: 25px; }

.bs-callout {
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}
.bs-callout h4 {
    margin-top: 0;
    margin-bottom: 5px;
}
.bs-callout p:last-child {
    margin-bottom: 0;
}
.bs-callout code {
    border-radius: 3px;
}
.bs-callout+.bs-callout {
    margin-top: -5px;
}
.bs-callout-default {
    border-left-color: #777;
}
.bs-callout-default h4 {
    color: #777;
}
.bs-callout-primary {
    border-left-color: #428bca;
}
.bs-callout-primary h4 {
    color: #428bca;
}
.bs-callout-success {
    border-left-color: #5cb85c;
}
.bs-callout-success h4 {
    color: #5cb85c;
}
.bs-callout-danger {
    border-left-color: #d9534f;
}
.bs-callout-danger h4 {
    color: #d9534f;
}
.bs-callout-warning {
    border-left-color: #f0ad4e;
}
.bs-callout-warning h4 {
    color: #f0ad4e;
}
.bs-callout-info {
    border-left-color: #5bc0de;
}
.bs-callout-info h4 {
    color: #5bc0de;
}

.navbar-brand { padding: 10px; }

#searchbar {
	display: none;
	padding: 5px 28px 28px;
	background: #393e4f;
	border-radius: 0 0 10px 10px;
}

#searchclose { 
	float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
	text-decoration: none;
 }

#searchclose:hover,#searchclose:active { 
	text-decoration: none;
	color: #ddd;
 }

 #header { margin-bottom: 25px;}